﻿	body
{
	background:#fff;
	font-family:Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif;
	font-size:.9em
}
	strong
{
	font-weight:bold
}
	p
{
	text-align:justify;
	font-size:1.05em;
	line-height:1.2em;
	margin-bottom:5px
}
	em
{
	font-style:italic
}
	a
{
	text-decoration:underline;
    color: #1575a5;
}
	a:hover
{
	text-decoration:none
}
	h1
{
	font-size:1.3em;
	padding:4px 9px;
	margin-bottom:10px;
	background-color:#366;
	color:#fff;
	font-weight:bold
}
	h2
{
	font-size:1.4em;
	color:#366;
	font-weight:bold
}
	input
{
	border:solid 1px #39c
}
	input[type=text]
{
	background-color:#fff;
	font-size:1.2em;
	padding:4px 8px;
	width:100%
}
	input[type=submit]
{
	border:0 none;
	color:#fff;
	padding:7px 11px 7px 30px;
	font-size:1em;
	background-color:#39c;
	cursor:pointer
}
	input[type=submit].search
{
	background-image:url(/Content/search.png);
	background-repeat:no-repeat;
	background-position:left center
}
	form.astable
{
	display:table
}
.inputcontainer
{
	display:table-cell;
	width:100%;
	padding-right:25px
}
.inputcontainer input
{
	width:100%
}
.clear
{
	clear:both
}
.floatleft
{
	float:left
}
.floatright
{
	float:right
}
.span
{
	float:left;
	margin:0 10px
}
.span3
{
	width:220px;
	float:left;
	margin:0 10px
}
.span4
{
	width:300px;
	float:left;
	margin:0 10px
}
.span5
{
	width:380px;
	float:left;
	margin:0 10px
}
.span6
{
	width:460px;
	float:left;
	margin:0 10px
}
.span7
{
	width:540px;
	float:left;
	margin:0 10px
}
.span8
{
	width:620px;
	float:left;
	margin:0 10px
}
.span12
{
	width:940px;
	float:left;
	margin:0 10px
}
.green
{
	color:green
}
.yellow
{
	color:#ffa500
}
.red
{
	color:red
}
	#maincontainer
{
	width:960px;
	margin:0 auto;
	clear:both
}
	#main
{
	clear:both
}
	#header
{
	clear:both;
	margin-bottom:30px
}
	#header #topnav
{
	line-height:25px;
	padding:7px;
	height:25px;
	border-top:solid 10px #39c;
	background-color: #f6f6f6;
	margin-bottom:35px
}
	#header #topnav ul
{
	list-style:none
}
	#header #topnav ul li
{
	display:inline
}
	#header #topnav>div,#header #topnav>ul
{
	margin:0 10px
}
	#header #topnav #toplinks
{
	float:left
}
	#header #topnav #langs
{
	float:right
}
	#header #topnav #langs li
{
	margin:0 2spx
}
	#header #topnav #langs .curr a
{
	font-weight:bold;
	text-decoration:none
}
	#header #topnav #searchbox
{
	float:right
}
	#header #topnav #searchbox input[type=text]
{
	font-size:inherit;
	width:inherit;
	height:24px;
	padding:0 4px;
	margin:0;
	float:right
}
	#header #topnav #searchbox input[type=submit]
{
	height:26px;
	width:26px;
	padding:0 4px;
	margin:0;
	text-indent:-9000em
}
	#header #topnav #socialnav
{
	width:155px
}
	#header #topnav #socialnav a
{
	display:inline-block;
	height:26px;
	width:26px;
	text-indent:-9000em;
	background-repeat:no-repeat
}
	#header #topnav #socialnav #fb
{
	background-image:url(/Content/fb-small.png)
}
	#header #topnav #socialnav #twitter
{
	background-image:url(/Content/twitter-small.png)
}
	#header #topnav #socialnav #youtube
{
	background-image:url(/Content/youtube-small.png)
}
	#header #topnav #socialnav #rss
{
	background-image:url(/Content/rss-small.png)
}
	#header #topnav #socialnav #googleplus
{
	background-image:url(/Content/googleplus-small.png)
}
	#header #middleheader
{
	margin-bottom:25px;
	clear:both
}
	#header #middleheader #logo
{
	float:left
}
	#header #middleheader #shortcuts
{
	margin-top:15px;
	float:right;
	list-style:none
}
	#header #middleheader #shortcuts li
{
	float:left;
	margin-left:10px
}
	#header #middleheader #shortcuts li a
{
	display:block;
	background-color:#27769e;
	padding:45px 10px 10px 10px;
	color:#fff;
	text-decoration:none;
	font-size:.75em;
	height:20px;
	width:75px;
	background-position:center 3px;
	background-repeat:no-repeat;
	text-align:center
}
	#header #middleheader #shortcuts li #servizionline
{
	background-image:url(/Content/globe.png)
}
	#header #middleheader #shortcuts li #albopretorio
{
	background-image:url(/Content/ministero.png)
}
	#header #middleheader #shortcuts li #amministrazionetrasp
{
	background-image:url(/Content/glasshouse.png)
}
	#header #nav,#header #subnav, #zz2_RootAspMenu, #zz2_RootAspMenu > li > ul
{
	list-style:none;
	float:left;
	width:100%
}
	#header #nav li,#header #subnav li, #zz2_RootAspMenu > li > ul > li
{
	float:left;
	border-right:solid 1px #fff
}
	#header #nav li a,#header #subnav li a, #zz2_RootAspMenu > li > ul > li > a
{
	text-decoration:none;
	font-size:1em;
	display:block;
	padding:10px 15px;
	color:#333
}
	#header #nav, #zz2_RootAspMenu
{
	background-color:#1575a5;
	position: relative;
	margin-bottom: 36px;
}
	#header #nav > li > a, #zz2_RootAspMenu > li > a
{
    text-transform:uppercase;
	font-size:1.3em;
	padding:12px 20px;
	color:#fff
}
	#header #nav > li > a:hover, #zz2_RootAspMenu > li > a:hover
{
	background-color:#39c;
}
	#header #nav ul, #zz2_RootAspMenu > li > ul
{
	background-color:#ddd;
	position: absolute;
	left: 0;
	top: 47px;
	right: 0;
	display: none;
}
	#header #nav ul, #zz2_RootAspMenu > li:hover > ul
{
	display: block;
}
	#header #nav ul li a:hover, #zz2_RootAspMenu > li > ul li a:hover
{
	background-color:#eee
}
	#footer
{
	clear:both;
    background-color: #f2f2f2;
	border-bottom:solid 10px #f93;
	margin:50px -10px 0 -10px
}
	#footer #footerlinkscontainer
{
	padding:30px 10px
}
	#footer #footerlinkscontainer div > span#DeltaPlaceHolderLeftNavBar > div > div.footerlinks > ul > li > ul > il
{
	list-style:none
}
	#footer #footerlinkscontainer div > span#DeltaPlaceHolderLeftNavBar > div > div.footerlinks > ul > li
{
	width:220px;
	float:left;
	margin:0 10px;
	font-size:1.4em;
	color:#366;
	font-weight:bold;
	padding:10px 0;
	border-top:solid 5px #366
}
	#footer #footerlinkscontainer div > span#DeltaPlaceHolderLeftNavBar > div > div.footerlinks > ul > li > ul > li
{
	font-weight:normal;
	font-size:.7em;
	color:#333
}
	#footer #footerlinkscontainer div > span#DeltaPlaceHolderLeftNavBar > div > div.footerlinks a
{
	line-height:1.9em;
	color:#333
}
	#footer #footermiddle
{
	background-color:#96bacb;
	padding:10px
}
	#footer #footermiddle *
{
	color:#000;
}
	#footer #footermiddle #facebookwidget,#footer #footermiddle #esueanche,#footer #footermiddle #companyinfo
{
	width:300px;
	float:left;
	margin:0 10px;
	border-bottom:solid 5px #fff;
	padding:10px 0;
	height:190px
}
	#footer #footermiddle #esueanche ul
{
	margin:20px 0
}
	#footer #footermiddle #esueanche li
{
	float:left;
	margin:4px
}
	#footer #footermiddle #esueanche .sassaservice
{
	background:url(/Content/sassa.jpg) no-repeat;
	text-indent:-9000em;
	display:inline-block;
	width:92px;
	height:92px
}
	#footer #footermiddle #esueanche .unicampus
{
	background:url(/Content/unicampus.jpg) no-repeat;
	text-indent:-9000em;
	display:inline-block;
	width:92px;
	height:92px
}
	#footer #footermiddle #esueanche .spaziorientamento
{
	background:url(/Content/spaziorientamento.jpg) no-repeat;
	text-indent:-9000em;
	display:inline-block;
	width:92px;
	height:92px
}
	#footer #footermiddle #companyinfo
{
	text-align:right;
	font-size:.9em;
	color:#333;
	background:url(/Content/logo-bk.png) no-repeat right center
}
	#footer #footermiddle #companyinfo *
{
	color:#333
}
	#footer #footermiddle #companyinfo img
{
	margin-bottom:10px
}
	#footer #footermiddle #companyinfo strong
{
	font-size:1.2em
}
	#footer #copyright
{
	float:left;
	color:#666
}
	#footer #bottombar
{
	padding:15px 15px 0px 20px
}
	#footer #bottombar #bottomnav
{
	float:right;
	list-style:none
}
	#footer #bottombar #bottomnav li
{
	display:inline
}
	#mainside
{
	width:620px;
	float:left;
	margin:0 10px
}
	#sidebar
{
	width:300px;
	float:left;
	margin:0 10px
}
.panel
{
	background-color:#f6f6f6;
	padding:10px;
	margin-bottom:15px
}
.panel h2
{
	color:#333;
	border-top:solid 5px #333;
	padding-top:5px;
	margin-bottom:10px
}
.panel ul li
{
	margin-bottom:10px
}
.section
{
	margin-bottom:40px
}
	a.more
{
	text-align:right;
	text-decoration:underline;
    color: #1575a5 !important;
	padding-right:15px;
	margin-right:5px;
	background:url(/Content/more.png) no-repeat right center;
	font-size:.7em!important;
	font-weight:bold;
	display:block;
	height:25px;
	width:80px;
	float:right
}
	#slidercontainer ul
{
	width:40%;
	float:right;
	margin:0
}
	#slidercontainer ul li a
{
	background-color:#666;
	color:#fff;
	display:block;
	border-bottom:solid 1px #fff;
    font-size: 1.08em;
	line-height:1.5em;
	height:40px;
	text-decoration:none;
	padding:10px
}
	#slidercontainer ul li a:hover
{
	background:#39c
}
	#slidercontainer ul li img
{
	display:none
}
	#slidercontainer ul li span
{
	display:none
}
	#slidercontainer ul li.curr a
{
	background:#27769e
}
	#slidercontainer #highlight
{
	width:60%;
	margin-right:-10px;
	float:left;
	margin:0;
	position:relative;
	overflow:hidden;
	height:304px
}
	#slidercontainer #highlight a
{
	color:#fff;
	font-size:1.1em;
	font-weight:bold;
	position:absolute;
/*	left:10px;
	right:10px;
	bottom:30px;
	z-index:2;
	white-space:nowrap;
	-ms-text-overflow:ellipsis;
	-o-text-overflow:ellipsis;*/
	text-overflow:ellipsis;
	overflow:hidden;
	top: -70px !important
}
	#slidercontainer #highlight .slideshowImage a img
{
	color:#fff;
	font-size:1.1em;
	font-weight:normal;
	position:absolute;
/*	left:10px;
	bottom:20px;
	z-index:2;
/*	white-space:nowrap;*/
	-ms-text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	text-overflow:ellipsis;
	overflow:hidden;
	top: -40px !important
}


#slidercontainer #highlight div.newsSubTitle > a
{
	color:#fff;
	font-size:1em;
	font-weight:normal;
	position:relative;
	left:3px;
	right:10px;
	bottom:20px;
	z-index:2;
/*	white-space:nowrap;*/
	-ms-text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	text-overflow:ellipsis;
	display: -webkit-box;
	overflow:hidden;
	top: -20px !important
}

	#slidercontainer #highlight img
{
	width:100%;
	color:#fff;
	font-size:1.1em;
	font-weight:normal;
/*	position:absolute;
	left:10px;
	bottom:20px;
	z-index:2;
/*	white-space:nowrap;*/
	-ms-text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	text-overflow:ellipsis;
	overflow:hidden;
/*	top: -40px !important*/
}
	#slidercontainer #highlight span
{
	display:block;
	padding:33px 10px 7px 10px;
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	height:21px;
	color:#fff;
	background-color:#000;
	background-color:rgba(0,0,0,.7);
	white-space:nowrap;
	-ms-text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	text-overflow:ellipsis;
	overflow:hidden
}
	#newscontainer>ul
{
	margin-right:-20px
}
	#newscontainer li
{
	width:415px;
	float:left;
	margin-right:20px
}
.article .subtitle
{
	margin-bottom:15px;
	font-weight:bold
}
.article img
{
	float:left;
	margin:0 10px 5px 0
}
#ristoresu table
{
	width:100%;
	text-align:center;
	margin-bottom:20px
}
#ristoresu table th,#ristoresu table td
{
	padding:5px;
	border-bottom:solid 1px #fff;
    background-color: #17a;	
}
#ristoresu table .horizheader th
{
	text-align:center;
	background-color:transparent;
	border-right:none 0
}
	#ristoresu table th
{
	font-weight:bold;
	text-align:left;
	background-color:#17a;
	border-right:solid 10px #fff
}
	#ristoresu table th a
{
	color:#fff
}
	#ristoresu table td
{
	font-size:.9em;
	font-weight:bold;
	background-color:#f0f0f0
}
	#ristoresu table td.waittime
{
	border-left:solid 10px #fff;
	border-right:solid 10px #fff
}
	#ristoresu table img
{
	height:20px;
	width:20px;
	margin:-2px -10px -9px -9px
}
	#ristoresu .open,#ristoresu .closed
{
	display:block;
	height:16px;
	width:16px;
	margin:0 auto;
	text-indent:-9000em;
	background-repeat:no-repeat
}
	#ristoresu .open
{
	background-image:url(/Content/open.png)
}
	#ristoresu .closed
{
	background-image:url(/Content/closed.png)
}
	#ristoresu .mobileapps
{
	background-color:#eee;
	padding:5px
}
	#ristoresu .mobileapps img
{
	height:35px
}
	span.time
{
	display:block;
	margin-top:3px;
	color:#333;
	font-size:.8em;
	padding-left:18px;
	background:url(/Content/clock.png) no-repeat left center
}

	span.newsTime
{
	margin-top:3px;
	color:#333;
	font-size:14px;
	padding-left:15px;
	background:url(/Content/clock.png) no-repeat left center
}

	span.newsSource > span[title='Residenze'] > a 
{
	margin-top:3px;
	color:#555;
	font-size:15px;
	padding-left:22px;
	background:url(/PublishingImages/house-small.png) no-repeat left center
}
	span.newsSource > span[title='Ristorazione'] > a 
{
	margin-top:3px;
	color:#555;
	font-size:15px;
	padding-left:22px;
	background:url(/PublishingImages/forkknife-small.png) no-repeat left center
}

	span.newsSource > span[title='Facebook'] > a 
{
	margin-top:3px;
	color:#555;
	font-size:15px;
	padding-left:22px;
	background:url(/PublishingImages/fb-small-news.png) no-repeat left center
}
	span.newsSource > span[title='Google+'] > a 
{
	margin-top:3px;
	color:#555;
	font-size:15px;
	padding-left:22px;
	background:url(/PublishingImages/googleplus-small.png) no-repeat left center
}
	span.newsSource > span[title='Twitter'] > a 
{
	margin-top:3px;
	color:#555;
	font-size:.8em;
	padding-left:22px;
	background:url(/PublishingImages/twitter-small.png) no-repeat left center
}
	span.newsSource > span[title='Youtube'] > a 
{
	margin-top:3px;
	color:#555;
	font-size:15px;
	padding-left:22px;
	background:url(/PublishingImages/youtube-small-news.png) no-repeat left center
}

	span.newsSource > span[title='Generica'] > a 
{
	margin-top:3px;
	color:#555;
	font-size:15px;
	padding-left:22px;
	background:url(/PublishingImages/document-small.png) no-repeat left center
}
	span.newsSource > span[title='Università'] > a 
{
	margin-top:3px;
	color:#555;
	font-size:15px;
	padding-left:22px;
	background:url(/PublishingImages/document-small.png) no-repeat left center
}
	span.newsSource > span[title='Orientamento'] > a 
{
	margin-top:3px;
	color:#555;
	font-size:15px;
	padding-left:22px;
	background:url(/PublishingImages/compass-small.png) no-repeat left center
}

	span.newsSource > span[title='Esu'] > a 
{
	margin-top:3px;
	color:#555;
	font-size:15px;
	padding-left:22px;
	background:url(/PublishingImages/esu-small.png) no-repeat left center
}


	#breadcrumb
{
	display:block;
	list-style:none;
	margin-bottom:10px
}
	#breadcrumb li
{
	display:inline;
	color:#555
}
	#breadcrumb li.curr
{
	color:#555
}
	#breadcrumb a
{
	color:#555;
	text-decoration:none
}
	#breadcrumb a:hover
{
	color:#333
}
.news-yt,.news-fb,.news-hous,.news-event,.news-rist,.news-tw,.news-esu
{
	background-position:0 50%;
	padding-left:45px;
	margin-bottom:10px;
	background-repeat:no-repeat
}
.news-yt a,.news-fb a,.news-hous a,.news-event a,.news-rist a,.news-tw a,.news-esu a
{
	font-size:1.05em;
	color:#333;
	line-height:1.15em
}
.news-yt
{
	background-image:url(/Content/youtube.png)
}
.news-fb
{
	background-image:url(/Content/fb.png)
}
.news-hous
{
	background-image:url(/Content/house.png)
}
.news-event
{
	background-image:url(/Content/calendar.png)
}
.news-rist
{
	background-image:url(/Content/forkknife.png)
}
.news-tw
{
	background-image:url(/Content/twitter.png)
}
.news-esu
{
	background-image:url(/Content/esu.png)
}
.fullarticle h1
{
	color:#366;
	border-top:solid 5px #366;
	background-color:transparent;
	padding:8px 0 0 0;
	margin:0 0 10px 0;
	font-size:2.1em
}
.fullarticle .subtitle
{
	display:block;
	font-size:1.4em;
	font-weight:bold;
	color:#333;
	margin:0 0 20px 0
}
.fullarticle .tools
{
	margin-bottom:15px
}
.fullarticle .addthis_toolbox
{
	float:none
}
.fullarticle .metadata
{
	float:left;
	margin-left:15px;
}
.fullarticle .metadata span
{
	float:left;
	display:block;
	margin-top:3px;
	color:#555;
	font-size:.8em;
	margin-right:20px;
	margin-bottom:10px;
}
.fullarticle img.pic
{
	float:left;
	width:300px;
	margin:0 15px 10px 0
}
.fullarticle p
{
	line-height:1.6em
}
.searchresults
{
	margin:30px 0 40px 0
}
.searchresults p
{
	text-align:left
}
.searchresults li
{
	padding-left:45px;
	margin-bottom:25px;
	background-image:url(/Content/document.png);
	background-repeat:no-repeat;
	background-position:left top;
	text-align:left
}
.searchresults .title
{
	font-size:1.3em
}
.searchresults .snippet
{
	font-size:.9em
}
.searchresults .sr-doc
{
	background-image:url(/Content/document.png)
}
.searchresults .sr-news
{
	background-image:url(/Content/newspaper.png)
}
.paging
{
	list-style:none;
	text-align:center;
	font-size:1.2em;
	color:#666
}
.paging li
{
	display:inline;
	margin:0 5px
}
.paging li.curr
{
	color:#000;
	font-weight:bold
}
.fullmenu h1
{
	color:#366;
	border-top:solid 5px #366;
	background-color:transparent;
	padding:8px 0 0 0;
	margin:0 0 10px 0;
	font-size:2.1em
}
.fullmenu .panel
{
	float:left;
	width:300px;
	padding:0;
	margin:10px 5px 25px 5px;
	background:transparent
}
.fullmenu ul li
{
	margin-bottom:20px
}
.fullmenu ul li h3
{
	font-weight:bold;
	font-size:1.05em;
	margin-bottom:2px;
	padding-left:25px;
	padding-top:3px;
	background:url(/Content/forkknife-small.png) 0 50% no-repeat
}
.fullmenu ul li span
{
	font-size:.85em
}

	span.news p
{
	text-align:justify;
	font-size:1.05em;
	line-height:1.2em;
	margin-bottom:0px
}
.ms-srch-upscope-top{
	visibility:hidden;
}